/* xl - DESKTOP STYLES */ 
/* custom page background color for meet-njamito */
.page-id-7402,
.page-id-8734,
.page-id-7432 {
	background-color: #D0D5EF;
}


@media (min-width: 768px) {
  .njamito-timeline.njamito-timeline .svg-obdelava .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-okolje .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-setev .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-shranjevanje .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-zetev .timeline-block-time {
	background-position: 90% 0%;
    background-repeat: no-repeat;
    background-size: initial;
    min-height: 230px;
	  margin-top: 1em;
  }
	
  .njamito-timeline.njamito-timeline .svg-obdelava .position-left .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-okolje .position-left .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-setev .position-left .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-shranjevanje .position-left .timeline-block-time,
  .njamito-timeline.njamito-timeline .svg-zetev .position-left .timeline-block-time {
	background-position: 10% 0%;
  }
	
  .njamito-timeline.njamito-timeline .svg-obdelava .timeline-block-time {
    background-image: url("/wp-content/uploads/2025/11/obdelava.svg");
  }
	
  .njamito-timeline.njamito-timeline .svg-okolje .timeline-block-time {
    background-image: url("/wp-content/uploads/2025/11/okolje.svg");
  }

  .njamito-timeline.njamito-timeline .svg-setev .timeline-block-time {
    background-image: url("/wp-content/uploads/2025/11/setev.svg");
  }

  .njamito-timeline.njamito-timeline .svg-shranjevanje .timeline-block-time {
    background-image: url("/wp-content/uploads/2025/11/shranjevanje.svg");
  }

  .njamito-timeline.njamito-timeline .svg-zetev .timeline-block-time {
    background-image: url("/wp-content/uploads/2025/11/zetev.svg");
  }
}

@media (max-width: 781px) {
  .page-sourcing__njamito-hero-media,
  .page-sourcing__njamito-hero-media-goal {
    text-shadow: 2px 2px 0 var(--color-primary);
  }
  
  .page-sourcing__njamito-hero-media {
	--hero-media-height: 40vh !important;				
  }
  
  .page-sourcing__njamito-hero-media.align-content-center .njamito-hero-media__content {
	align-items: flex-start;
	text-align: right;
	padding-top: 100px;
  }
  
  .page-sourcing__njamito-hero-media-goal {
	--hero-media-height: 40vh !important;				
  }
  
  .page-sourcing__njamito-hero-media-goal.align-content-center .njamito-hero-media__content {
	align-items: flex-start;
	padding-top: 100px;
  }
}

@media (max-width: 768px) {
  .normal-text-on-mobile strong {
    font-weight: normal;
  }
  .normal-text-on-mobile {
    font-size: calc(var(--font-size-factor,1)*20px) !important;
  }
}


.sourcing-grow-our-self-ingredients {
	  font-size: 30px;
}

.sourcing-grow-our-self-ingredients img { overflow: hidden; border-radius: 100%; margin-bottom: 1em; width: 250px; max-width: 24vw; border: solid 4px var(--color-on-surface); transition: border ease-in-out 75ms; }
.sourcing-grow-our-self-ingredients p { margin-bottom: 0 !important; }
.sourcing-grow-our-self-ingredients .has-small-font-size { line-height: 1.2em; }
.sourcing-grow-our-self-ingredients a:hover img { 
	border-color: var(--color-primary);
}

@media (max-width: 668px) {
	.sourcing-grow-our-self-ingredients {
		gap: 1em !important;
		flex-direction: column;
	}
	.sourcing-grow-our-self-ingredients img { 
		max-width: 28vw;
		margin-bottom: 0;
	}

	.sourcing-grow-our-self-ingredients .is-layout-flow > figure.aligncenter { margin: 0 !important; }
	.sourcing-grow-our-self-ingredients .wp-block-column { flex-direction: row; align-items: center; display: flex; gap: var(--spacing-4, 8px); }
	.sourcing-grow-our-self-ingredients .wp-block-column > *:not(figure) { flex-grow: 1; }
	.sourcing-grow-our-self-ingredients .has-text-align-center { text-align: left; }
}

.njamito-hero-media img,
.njamito-hero-media {
	min-height: 400px !important;
}

